.turning-head h2 span{
    width: 120%;
    height: 220px;
  }
  .turning-head h2{
    padding-bottom: 150px;
    color: #B2B2B2;
    font-weight:200;
  }
  .turning-head span{
    width: 200px;
  }
  .circle-bg{
    overflow: hidden;
    display: flex !important;
    align-items: flex-end;
  }
  .circle-bg img{
     width:100%;
  }
  
  @media (max-width:768px) {
      
      
      .cus-button-sty{
          font-size: 12px;padding: 6px 4px 6px 4px;
      }
    .turning-head h2{
        padding-bottom: 0px;
      }
      .turning-head .cus-button-sty{
        width: 170px !important;
        margin-top: 30px;
      }
      .turning-head h2 span {
        height: 100px;
        width: auto;
      }
  }


  .cus-button-sty{
  display: flex;
  justify-content: space-around;
  align-items: center;
  border-radius: 30px;
}
.marquee {
    position: relative;
    width: 100%;
    overflow: hidden;   
}

.marquee__inner {
    display: flex;
    width: max-content;
    animation: scroll-left 30s linear infinite;
    gap: 20px;
}

.marquee span {
    font-family: "Poppins", sans-serif;
    font-size: 48px;
    font-weight: 900;
    letter-spacing: 0.4em;
    color: #fff;
    padding-right: 4rem; /* space between repetitions */
    white-space: nowrap;
}
    
.marquee .trans{
    font-family: "Poppins", sans-serif;
    font-size: 48px;
    font-weight: 900;
    letter-spacing: 0.4em;
    color: transparent;                /* make inside transparent */
    -webkit-text-stroke: 2px #fff;  
}